/* here's a function where the parameters have no declarators */
int nodecl(
	int,	/* first param (nodecl) */
	char *,	/* second param (nodecl) */
	long	/* third param (nodecl) */
);

/* here's another function where the parameters have no declarators */
int nodecl2(
	int,
	char,	/* second param (nodecl2) */
	long	/* third param (nodecl2) */
);
